=== debian/control ===
Source: gengetopt
Section: devel
Priority: optional
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), autotools-dev, flex, cdbs, texinfo
Standards-Version: 3.7.2

Package: gengetopt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: skeleton main.c generator
 gengetopt reads an interface description file, and writes a skeleton
 main.c file.  gengetopt supports: long and short options, 11 types of
 parameters (including flag, int, double, string, and function call),
 and a usage message.
 .
  Homepage: http://www.gnu.org/software/gengetopt/
