=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

install/gengetopt::
	rm -f debian/gengetopt/usr/share/doc/gengetopt/AUTHORS
	rm -f debian/gengetopt/usr/share/doc/gengetopt/COPYING
	rm -f debian/gengetopt/usr/share/doc/gengetopt/INSTALL
	rm -f debian/gengetopt/usr/share/doc/gengetopt/LICENSE
