=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/gengetopt/gengetopt-(.*)\.tar\.gz
