## gengetopt 2.22.4

=== debian/changelog ===
gengetopt (2.22.4-3) unstable; urgency=low

  * Change my email address.
  * Bump Standards.
  * Add gbp config file.
  * Add .gitignore file.
  * Switch to debhelper 7 + autotools_dev add-on.
  * Drop CDBS.
  * Update debian/docs file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Jul 2010 19:23:36 +0200

gengetopt (2.22.4-2) unstable; urgency=low

  * New maintainer (Closes: #544449).
  * Set DM-Upload-Allowed to yes.
  * Update debian/copyright.
  * Move packaging to collab-maint's git area.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 25 Apr 2010 11:55:37 +0200

gengetopt (2.22.4-1) unstable; urgency=low

  * QA upload
  * New upstream release
  * debian/control:
    - Bump debhelper build dependency to 7
    - Add Depends on dpkg (>= 1.15.4) | install-info
    - Update Standards-Version to 3.8.4 (No changes needed)
  * debian/compat: Bumped to 7
  * debian/dirs: Removed
  * debian/patch/03repack.diff: Removed
  * debian/gengetopt.doc-base: Added
  * debian/copyright: Do not mention that the tarball was repackaged
  * debian/rules:
    - Remove /usr/share/info/dir and /usr/share/doc/gengetopt/ChangeLog
  * Switch to 3.0 (quilt) source format
    - Do not include simple-patchsys.mk in debian/rules
  * Update 01man.patch to follow DEP3

 -- Vincent Legout <vincent@legout.info>  Mon, 19 Apr 2010 12:18:14 +0800

gengetopt (2.22.2-1) unstable; urgency=low

  * QA upload, orphaning this package.
  * New upstream release.
  * Repackaged upstream tarball, and related to that:
    + removed texinfo from Build-Depends in debian/control,
    + mentioned repackaged tarball in debian/copyright,
    + removed debian/info,
    + removed debian/patches/02info.diff,
    + and added debian/patches/03repack.diff.
  * debian/copyright: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Wed, 17 Jun 2009 12:40:58 +0200

gengetopt (2.22.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/patches/02info.diff: Updated.
  * debian/patches/03gcc43.diff: Removed.

 -- Bart Martens <bartm@debian.org>  Wed, 07 May 2008 21:14:14 +0200

gengetopt (2.22-2) unstable; urgency=low

  * debian/patches/03gcc43.diff: Added.  Closes: #441530.

 -- Bart Martens <bartm@debian.org>  Sat, 02 Feb 2008 12:32:08 +0100

gengetopt (2.22-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Tue, 22 Jan 2008 18:29:08 +0100

gengetopt (2.21-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Mon, 06 Aug 2007 20:35:43 +0200

gengetopt (2.20-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated.
  * debian/patches/01man.diff: Edited.
  * debian/patches/02info.diff: Edited.
  * debian/rules: Added "SAVERESTORE".

 -- Bart Martens <bartm@knars.be>  Sun, 15 Jul 2007 09:19:11 +0200

gengetopt (2.19.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/*: Updated for new upstream release.

 -- Bart Martens <bartm@knars.be>  Sat, 24 Mar 2007 20:05:19 +0100
