=== debian/control ===
Source: gengetopt
Section: devel
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 flex
Standards-Version: 3.9.0
Homepage: http://www.gnu.org/software/gengetopt/
Vcs-Git: git://git.debian.org/collab-maint/gengetopt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gengetopt.git

Package: gengetopt
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 dpkg (>= 1.15.4) | install-info
Description: skeleton main.c generator
 gengetopt reads an interface description file, and writes a skeleton
 main.c file.  gengetopt supports: long and short options, 11 types of
 parameters (including flag, int, double, string, and function call),
 and a usage message.
