=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with autotools_dev $@

SAVERESTORE := \
	doc/cmdline1.c \
	doc/cmdline1.h \
	doc/cmdline1.h.texinfo \
	doc/cmdline2.c \
	doc/cmdline2.h \
	doc/gengetopt.html \
	doc/help_output.texinfo \
	doc/main1.cc.texinfo \
	doc/multiple_example.c.texinfo \
	doc/sample1.ggo.texinfo \
	doc/sample1.output.texinfo \
	doc/samples.stamp \
	doc/test_conf_parser.c.texinfo \
	doc/test_conf_parser_ov2.c.texinfo \
	doc/test_multiple_parsers.c.texinfo \
	tests/test_conf_parser_ov2.c \
	tests/test_conf_parser_ov3.c \
	doc/help_modes.output.texinfo \
	doc/sample1_2.output.texinfo \
	doc/test_modes_cmd.ggo.texinfo \
	tests/test_conf_parser_ov4.c \
	tests/test_manual_help_cmd.c \
	tests/test_manual_help_cmd.h \

override_dh_auto_clean:
	dh_auto_clean
	for f in $(SAVERESTORE) ; do [ ! -e $$f.d-r-orig ] || mv $$f.d-r-orig $$f ; done

override_dh_auto_install:
	dh_auto_install
	rm -f debian/gengetopt/usr/share/doc/gengetopt/AUTHORS
	rm -f debian/gengetopt/usr/share/doc/gengetopt/COPYING
	rm -f debian/gengetopt/usr/share/doc/gengetopt/INSTALL
	rm -f debian/gengetopt/usr/share/doc/gengetopt/LICENSE
	rm -f debian/gengetopt/usr/share/doc/gengetopt/THANKS
	rm -f debian/gengetopt/usr/share/doc/gengetopt/ChangeLog
	rm -f debian/gengetopt/usr/share/info/dir
