## gengetopt 2.22.5

=== debian/changelog ===
gengetopt (2.22.5-1) unstable; urgency=low

  * New upstream release:
    - correctly wraps and preprocess the specified usage string
    - handle escaped newline chars in the .ggo file correctly
    - initialize enum variables with a generated null value (makes
      the parser compilable in C++)
    - removed warnings in generated parser when only flags are used
  * Fix gbp config file.
  * Bump Standards.
  * Drop unneeded dependency on dpkg (>= 1.15.4), stable has a newer version.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Sep 2011 10:27:31 +0200
