=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev (>= 20100122.1~),
  flex
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/gengetopt/
 Vcs-Git: git://git.debian.org/collab-maint/gengetopt.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gengetopt.git
@@ -13,8 +13,7 @@
 Package: gengetopt
 Architecture: any
 Depends: ${shlibs:Depends},
- ${misc:Depends},
- dpkg (>= 1.15.4) | install-info
+ ${misc:Depends}
 Description: skeleton main.c generator
  gengetopt reads an interface description file, and writes a skeleton
  main.c file.  gengetopt supports: long and short options, 11 types of
