## gengetopt 2.22.6

=== debian/changelog ===
gengetopt (2.22.6-2) unstable; urgency=low

  * Upload to unstable.
  * Fix VCS URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 May 2013 12:48:17 +0200

gengetopt (2.22.6-1) experimental; urgency=low

  * New upstream release.
  * Switch from autotools-dev to dh-autoreconf.
  * Refresh patches.
  * Bump debhelper requirements to automatically enable hardening.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 15 Nov 2012 01:31:28 +0000
