=== debian/control ===
Source: gengetopt
Section: devel
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 flex
Standards-Version: 3.9.4
Homepage: http://www.gnu.org/software/gengetopt/
Vcs-Git: git://anonscm.debian.org/collab-maint/gengetopt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gengetopt.git

Package: gengetopt
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: skeleton main.c generator
 gengetopt reads an interface description file, and writes a skeleton
 main.c file.  gengetopt supports: long and short options, 11 types of
 parameters (including flag, int, double, string, and function call),
 and a usage message.
