## gengetopt 2.22.6%2Bdfsg0

=== debian/changelog ===
gengetopt (2.22.6+dfsg0-3) unstable; urgency=medium

  * QA upload.
  * Fix the Makefile dependencies. (Closes: #906464)

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Aug 2018 01:55:14 +0300

gengetopt (2.22.6+dfsg0-2) unstable; urgency=medium

  * QA upload.
  * Allow cross-building (mark as Multi-Arch: foreign), thanks Dima Kogan
    (Closes: #856908)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Wed, 01 Nov 2017 23:47:54 +0100

gengetopt (2.22.6+dfsg0-1) unstable; urgency=medium

  * Repackaging to get rid of DFSG incompatible docs. (Closes: #708880)
  * debian/patches/9001-dfsg.patch:
    - Don't build docs until upstream clarifies licensing.
  * Do not provide doc-base file as docs have been stripped out.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Jul 2014 18:57:18 +0100
