=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: gengetopt
 Section: devel
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-autoreconf,
  flex
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gnu.org/software/gengetopt/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gengetopt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gengetopt.git
 
 Package: gengetopt
 Architecture: any
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
