## gengetopt 2.22.6+dfsg0

=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export REPACK_SH=$(CURDIR)/debian/repack.sh
 
 %:
 	dh $@ --with autoreconf
@@ -41,3 +43,6 @@
 	rm -f debian/gengetopt/usr/share/doc/gengetopt/THANKS
 	rm -f debian/gengetopt/usr/share/doc/gengetopt/ChangeLog
 	rm -f debian/gengetopt/usr/share/info/dir
+
+get-orig-source:
+	uscan --force-download
