## gengetopt 2.23%2Bdfsg1

=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[\-_]?(rc\d+|pre-rc\d+|pre\d+a?)$/$1~$2/;s/[\-\.](source|Source|src|orig|unix)$//;s/-(bin|osx)$/~$1/;s/^v(\d)/$1/; , dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
https://ftp.gnu.org/gnu/gengetopt/ .*gengetopt-(v?[\d\.]+(?:rc|rc\d+|pre-rc\d+|-unix|-source|-Source|-src|\.src|\.orig|[a-z]|b\d+|beta\d+-src|beta\d+)?)\.(?:tar\.gz|tgz|tar\.bz2|tar\.xz|zip|pm\.gz|jar|shar\.gz|shar\.Z) debian uupdate
