## gengetopt 2.23+dfsg1

=== debian/changelog ===
gengetopt (2.23+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh12
  * debian/control: bump standards to 4.5.0 (no changes)
  * debian/rules: prevent parallel testing (Closes: #953361)
  * debian/control: change long description (Closes: #926988)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Mar 2020 19:57:20 +0100

gengetopt (2.22.6+dfsg0-4) unstable; urgency=medium

  * new maintainer (Closes: #842941)
  * debian/control: use dh11
  * debian/control: use https for homepage
  * debian/control: bump standards to 4.3.0 (no changes)
  * debian/control: move VCS to salsa
  * debian/control: remove dh-autoreconf dependency
  * debian/watch: update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 25 Aug 2019 18:55:14 +0200
