=== debian/control ===
Source: gengetopt
Section: devel
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
	, flex
Standards-Version: 4.5.0
Homepage: https://www.gnu.org/software/gengetopt/
Vcs-Browser: https://salsa.debian.org/alteholz/gengetopt
Vcs-Git: https://salsa.debian.org/alteholz/gengetopt.git


Package: gengetopt
Architecture: any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: skeleton main.c generator
 gengetopt reads an interface description file, and writes a file containing
 a command-line parser function.  gengetopt supports: long and short options,
 11 types of parameters (including flag, int, double, string, and function
 call), and a usage message.
