=== debian/rules ===
--- 
+++ 
@@ -44,5 +44,8 @@
 	rm -f debian/gengetopt/usr/share/doc/gengetopt/ChangeLog
 	rm -f debian/gengetopt/usr/share/info/dir
 
-get-orig-source:
-	uscan --force-download
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test --no-parallel
+endif
+
